@charset "UTF-8";
#wrapper {
	height: 1100px;
	width: 790px;
	margin: 0 auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 130%;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	background-color: #FFFFFF;
}
#footer {
	margin: 0px;
	height: 100px;
	width: 790px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 130%;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
}
#footercontent {
	margin: 0px;
	height: 100px;
	width: 770px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 130%;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
}	
#header {
	margin: 0px;
	height: 256px;
	width: 790px;
	background-image: url(Images/HMC_header-logo.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	background-position: center;
}
#menu {
	margin: 0px;
	height: 60px;
	width: 790px;
}
#body {
	margin: 0px;
	height: 660px;
	width: 790px;
}
	.imgtop {
float: none;
padding: 20px 0px 0px 0px;
}
	.imgleft {
float: none;
padding: 20px 0px 0px 36px;
}
	.imgright {
	float: right;
padding: 0px 0px 0px 0px;
}
	.imgbutton1 {
float: none;
padding: 30px 29.5px 0px 36px;
}

	.imgbutton2 {
float: none;
padding: 30px 29.5px 0px 0px;
}
	.imgbutton3 {
float: none;
padding: 30px 0px 0px 0px;
}
	.imgfooter {
float: none;
padding: 20px 0px 10px 0px;
}
	.imgcontent {
	float: right;
	padding: 3px 0px 10px 16px;
}
	.imgform {
	float: right;
	padding: 40px 0px 0px 0px;
}
	.imgnav {
float: none;
padding: 70px 0px 0px 0px;
}
#wrapcontent {
	height: 1200px;
	width: 1022px;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 140%;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	background-color: #FFFFFF;
	background-image: url(Images/Logo_content-pages.jpg);
	background-repeat: no-repeat;
}
#nav {
	margin: 0px;
	height: 160px;
	width: 770px;
}
#contentbody {
	margin: 0px;
	height: 1170px;
	width: 770px;
	padding-left: 252px;
}
#formacknowledement {
	margin: 0px;
	height: 310px;
	width: 770px;
	background-image:url(Images/thankyou-background.jpg);
	background-repeat:no-repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: bold;
	line-height: 140%;
	font-weight:400;
	font-variant: normal;
	color: #ffffff;
	padding-left: 49px;
}
ul
{
list-style-type: round;
padding: 0;
padding-left: 16px;
margin: 0;
margin-left: 0;
}
li
{
padding-left: .6em;
}
/* form 1 */

	#form1{
	width:400px;
		margin:1em 0;
		padding-top:10px;
		}
	#form1 fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:400px;
		margin-left:0px;
		padding-right:25px;
		}		
	#form1 legend{display:none;}	
	#form1 p{margin:.5em 0;}	
	#form1 label{display:block;}	
	#form1 input, #form1 textarea{		
		width:400px;
		margin-left:0px;
		border:1px solid #ddd;
		padding:3px;
		}		
	#form1 textarea{
		height:125px;
		overflow:auto;
		margin-left:0px;
		}					
	#form1 p.submit{
		clear:both;
		margin:0;
		text-align:left;
		}	
	#form1 button{
		width:101px;
		height:33px;
		border:none;
		background:url(Images/send_button.jpg) no-repeat 0 0;		
		color:#fff;
		text-indent:-8000px;
		}								

/* // form 1 */
